#pragma once

#include "CoreMinimal.h"
#include "CrowTriggerComponent.h"
#include "CrowBombTriggerComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class DBDGAMEPLAY_API UCrowBombTriggerComponent : public UCrowTriggerComponent
{
	GENERATED_BODY()

public:
	UCrowBombTriggerComponent();
};

FORCEINLINE uint32 GetTypeHash(const UCrowBombTriggerComponent) { return 0; }
